body {
	margin:0; 
	padding:0; 
	line-height:190%; 
	font-size:14px; 
	font-family:"微軟正黑體", "Times New Roman", sans-serif !important;
}
a,a:hover{
	text-decoration:none !important;
}
img{
	max-width:100%; 
	height:auto;
}
.text-center{
	text-align:center;
}
.text_right{
	text-align:right;
}
.form_01{
	border-radius:5px;
	background:#fff;
	border:#ccc 1px solid;
	padding:6px 12px;
	font-size:14px;
	width:100%;
	margin:8px 0;
	color:#555;
	font-family:"微軟正黑體",open-sans, Arial, sans-serif !important;
}
.form_title{
	width:80px;
	color:#333;
	font-size:16px;
	text-align:right;
	padding:14px 10px 14px 0;
	font-weight:bold;
}
.form_font{
	border-radius:5px;
	padding:7px 10px;
	font-size:16px;
	width:100%;
	margin:8px 0;
	font-family:"微軟正黑體",open-sans, Arial, sans-serif !important;
}
.btn_01{
	padding:7px 10px;
	background:#323e94;
	border-radius:5px;
	font-size:15px;
	color:#fff;
	border:none;
	cursor:pointer;
	font-family:"微軟正黑體",open-sans, Arial, sans-serif !important;
	min-width:90px;
}
.btn_01:hover{
	background:#e02d28;
}
.btn_02{
	padding:7px 10px;
	background:#9a9a9a;
	border-radius:5px;
	font-size:15px;
	color:#fff;
	border:none;
	cursor:pointer;
	font-family:"微軟正黑體",open-sans, Arial, sans-serif !important;
}
.btn_02:hover{
	background:#6666;
}
.padding_1{
	padding:0 10px;
}
.padding_2{
	padding:8px 0;
}
.forget_font{
	color:#e02d28;
	font-size:14px;
	margin:-5px 0 0 0;
}
.forget_font:hover{
	color:#323e94;
}
.reset_code{
	color:#333;
	padding-top:10px;
}
.reset_code:hover{
	color:#323e94;
}
.required{
	font-size:13px;
	color:#e02d28;
	margin:-5px 0 5px 0;
}

/*login*/
.login_bg{
	/*background:url(../img/bg_01.jpg);
	background-position:top;*/
	border-top: 5px solid #f11212;
}
.login_margin{
	width:100%;
	max-width:1200px;
	margin: 0 auto;
}
.login_title{
	margin:30px 0 25px 0;
	color:#000 /*#323e94*/;
	font-size:30px;
	font-weight:bold;
}
.login_box{
	width:100%;
	max-width:450px;
	background:rgba(255,255,255,0.2);
	padding:35px;
	/*border-radius:10px;*/
	text-align:left;
	border: 1px solid #ddd;
	margin-bottom:30px;
}
.login_line{
	margin:10px 0 20px 0;
	border-top:dotted #efefef 2px;
}
.login_note{
	padding:20px;
	border-radius:10px;
	width:450px;
	text-align:left;
}
.login_note_title{
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}

/*login_footer*/
.login_footer{
	padding:15px 0;
	background: #f11212;
	border-top: 2px solid #a50000;
}
.login_footer_bg{
	background:url(../img/bg_02.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	height:270px;
}

/*修改密碼記錄*/
.recording_box{
	width:100%;
	/*background:rgba(255,255,255,0.2);*/
	padding: 35px 35px 35px 35px;
	/*border-radius:10px;*/
	text-align:left;
	border:solid #ddd 1px;
	margin-bottom:30px;
}
.recording_box table{
	text-align:center;
	border:#ccc;
	background:#fff;
}
.recording_box tr:hover{
	background:#def8fd;
}
.recording_box th{
	background:#555;
	color:#fff;
}
.recording_box th, .recording_box td{
	text-align:center;
	padding:5px;
}

/*search*/
.search_box{
	width:100%;
	background:rgba(255,255,255,0.5);
	padding:15px 5px;
	border-radius:10px;
	margin-bottom:20px;
	float:left;
}

/*page頁碼*/
.btn_page{
	padding:3px;
	width:30px;
	height:30px;
	font-size:14px;
	color:#333;
	background:#eee;
	border:none;
	border-radius:5px;
}
.btn_page_1{
	padding:3px 10px;
	height:30px;
	font-size:14px;
	color:#333;
	background:#eee;
	border:none;
	border-radius:5px;
}
.btn_page:hover{
	background:#ddd;
}
.page_box .active{
	background:#323e94 !important;
	color:#fff!important;
}

/*首頁跑馬燈*/
.news_box{
	max-width:620px;
	height:40px;
	overflow:hidden;
	line-height:150%;
	float:left;
}
.news_title_1{
	font-size:15px;
	font-weight:bold;
	color:#364095;
}
.news_box a{
	color:#333;
}


/* 大螢幕 */
@media (min-width: 1280px) {
}
 
/* 平板電腦、橫向手機和一般桌機解析度 */
@media (min-width: 768px) and (max-width: 1280px) {
}
 
@media (max-width: 991px) {
.form_title{
	padding:15px 0 0 0;
	text-align:left;
}
.search_box{
	padding:15px;
	float:left;
}
}
/* 橫向智慧手機到竪立平板電腦解析度 */
@media (max-width: 767px) {
}
 
/* 橫向智慧手機及其他更小解析度 */
@media (max-width: 480px) { 
}
